Subject: Re: [Az-Geocaching] Re: No Gas to Geocache

From: "Brian Casteel" <[email-masked]>
Date: Mon, 18 Aug 2003 10:41:48 -0700

I was referring primarily to the lack of gas available.  It appears that
trucks are being diverted from other parts of AZ/CA/NV to service Phoenix
due to the lack of supply (anyone wonder if this is a 'staged' lack?),
driving the prices up regionally.  I'm assuming that you didn't drive to
every gas station in Payson to park in a 60+ car line at the only one with
gas like people did all over the Valley yesterday.

Brian
Team A.I.

----- Original Message ----- 
From: "Scott Sparks" <[email-masked]>
To: <[email-masked]>
Sent: Monday, August 18, 2003 8:30 AM
Subject: [Az-Geocaching] Re: No Gas to Geocache

> Brian of Team A.I. wrote:
>
> >It's affecting ONLY Phoenix at this time.  When I get home from work, I
can post some additional.
> >
> >Brian
> >Team A.I.
> >
>
> I'm not sure if this is entirely true.  Prices seem to be affected in
> Payson as well, though not as drastically.  I drove through Payson on
> the morning of the 13th and paid 1.55/gal.  That afternoon, I paid
> 1.62/gal at the same exact station.  Yesterday I paid 1.69/gal at the
> same station.  Other stations in town are as high as 1.78/gal. Not as
> high as the Phoenix area, but probably twenty to thirty cents higher
> than what it was a month ago.
>
> -- Sprocket
>
> >
> >
> >>>
> >>> From: "Webb Pickersgill" <[email-masked]>
> >>>
> >>> Anyone have any idea when this gas crisis will be over?
> >>
> >>On Behalf Of
> >>> Virgil Silhanek
> >>>
> >>>
> >>> What other Arizona areas is this impacting?  Tucson?  Flagstaff?  Is
it
> >>> just the Phoenix metro?
> >>
>
> ____________________________________________________________
> Az-Geocaching mailing list [email-masked]
> To edit your setting, subscribe or unsubscribe visit:
> http://listserv.azgeocaching.com/mailman/listinfo/az-geocaching
>
> Arizona's Geocaching Resource
> http://www.azgeocaching.com
>